Subject: Re: bug#39977: 28.0.50; Unhelpful stack trace

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 30 Sep 2020 17:06:52 +0200

martin rudalics <[email-masked]> writes:

>> Attached find a patch which should solve the more grave problems caused
>> by a function deleting the previously selected frame or window.
>
> Fixing a few more things as attached.

Madhu <[email-masked]> writes:

> *  martin rudalics <[email-masked]>
> Wrote on Fri, 3 Apr 2020 18:32:18 +0200
>> Fixing a few more things as attached.
>
> I've been running this patch for a while and believe it handles the
> situation I reported adequately.

This was the final message in this long thread (in April).  As far as I
can see, Martin's patch was not applied.  I haven't read the entire
thread, but were there other problems here?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no